.container
{
    padding: 50px;
    background-color: #eeeef4;
    background-image: url("./../../assets/recipesImg/carrara.jpg") !important;
    height: 100%;
    width: 100%;
}
.box
{

    position: relative;
    height: 100%;
    width: 100%;
    padding: 20px;
    background: rgba(255, 255, 255, .4);
    box-shadow: 0 5px 15px rgba(0,0,0,.7);
    border-radius: 15px;
}
